import http from "@/http/http.js";
const request = http.request;
const urlType = "order";

export function tableSummaryList(data) {
  return request({
    url: `${urlType}/admin/table/summary/list`,
    method: "GET",
    data: {
      ...data,
    },
  });
}

export function saleSummaryPage(data) {
    return request({
      url: `${urlType}/admin/sale/summary/page`,
      method: "GET",
      data: {
        ...data,
      },
    });
  }

  export function saleSummaryCount(data) {
    return request({
      url: `${urlType}/admin/sale/summary/count`,
      method: "GET",
      data: {
        ...data,
      },
    });
  }